.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.621274px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._3{width:2.961669px;}
._11{width:122.861223px;}
._f{width:168.963667px;}
._c{width:203.053441px;}
._10{width:205.185144px;}
._12{width:234.705735px;}
._9{width:250.038270px;}
._e{width:252.785895px;}
._8{width:254.533193px;}
._d{width:265.637268px;}
._b{width:267.039475px;}
._5{width:268.904715px;}
._13{width:307.651036px;}
._6{width:310.258878px;}
._14{width:356.929194px;}
._a{width:374.022131px;}
._7{width:396.785049px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y0{bottom:0.000000px;}
.y4{bottom:347.596677px;}
.y3{bottom:360.756470px;}
.y2{bottom:373.916263px;}
.y1{bottom:387.076056px;}
.y2a{bottom:458.138939px;}
.y29{bottom:480.071927px;}
.y28{bottom:502.004915px;}
.y27{bottom:523.937904px;}
.y26{bottom:545.870892px;}
.y25{bottom:567.803881px;}
.y24{bottom:589.736869px;}
.y23{bottom:611.669857px;}
.y22{bottom:633.602846px;}
.y21{bottom:655.535834px;}
.y20{bottom:677.468822px;}
.y1f{bottom:699.401811px;}
.y1e{bottom:721.334799px;}
.y1d{bottom:743.267788px;}
.y1c{bottom:765.200776px;}
.y1b{bottom:787.133764px;}
.y1a{bottom:809.066753px;}
.y19{bottom:830.999741px;}
.y18{bottom:858.196647px;}
.y17{bottom:894.166748px;}
.y16{bottom:911.713138px;}
.y15{bottom:929.259529px;}
.yf{bottom:940.664683px;}
.y14{bottom:946.805920px;}
.y13{bottom:964.352310px;}
.y12{bottom:981.898701px;}
.y11{bottom:999.445092px;}
.y10{bottom:1024.010039px;}
.ye{bottom:1059.980140px;}
.yd{bottom:1077.526530px;}
.yc{bottom:1095.072921px;}
.yb{bottom:1112.619312px;}
.ya{bottom:1130.165703px;}
.y9{bottom:1147.712093px;}
.y8{bottom:1172.277040px;}
.y7{bottom:1224.038893px;}
.y6{bottom:1252.113118px;}
.y5{bottom:1281.064663px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x4{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:48.252574px;}
.x3{left:637.372642px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.005102pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._3{width:2.457731pt;}
._11{width:101.955966pt;}
._f{width:140.213921pt;}
._c{width:168.503204pt;}
._10{width:170.272190pt;}
._12{width:194.769752pt;}
._9{width:207.493404pt;}
._e{width:209.773511pt;}
._8{width:211.223500pt;}
._d{width:220.438179pt;}
._b{width:221.601795pt;}
._5{width:223.149659pt;}
._13{width:255.303161pt;}
._6{width:257.467270pt;}
._14{width:296.196472pt;}
._a{width:310.380988pt;}
._7{width:329.270717pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:288.451915pt;}
.y3{bottom:299.372524pt;}
.y2{bottom:310.293133pt;}
.y1{bottom:321.213743pt;}
.y2a{bottom:380.185033pt;}
.y29{bottom:398.386048pt;}
.y28{bottom:416.587064pt;}
.y27{bottom:434.788079pt;}
.y26{bottom:452.989095pt;}
.y25{bottom:471.190110pt;}
.y24{bottom:489.391126pt;}
.y23{bottom:507.592141pt;}
.y22{bottom:525.793156pt;}
.y21{bottom:543.994172pt;}
.y20{bottom:562.195187pt;}
.y1f{bottom:580.396203pt;}
.y1e{bottom:598.597218pt;}
.y1d{bottom:616.798234pt;}
.y1c{bottom:634.999249pt;}
.y1b{bottom:653.200265pt;}
.y1a{bottom:671.401280pt;}
.y19{bottom:689.602296pt;}
.y18{bottom:712.171555pt;}
.y17{bottom:742.021220pt;}
.y16{bottom:756.582033pt;}
.y15{bottom:771.142845pt;}
.yf{bottom:780.607373pt;}
.y14{bottom:785.703657pt;}
.y13{bottom:800.264470pt;}
.y12{bottom:814.825282pt;}
.y11{bottom:829.386094pt;}
.y10{bottom:849.771232pt;}
.ye{bottom:879.620897pt;}
.yd{bottom:894.181709pt;}
.yc{bottom:908.742522pt;}
.yb{bottom:923.303334pt;}
.ya{bottom:937.864147pt;}
.y9{bottom:952.424959pt;}
.y8{bottom:972.810096pt;}
.y7{bottom:1015.764493pt;}
.y6{bottom:1039.061792pt;}
.y5{bottom:1063.087133pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x4{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:40.042234pt;}
.x3{left:528.921509pt;}
}
